.achievement__completed {
    width: 340px;
    height: 112px;
    border-radius: 10px;
    transition: transform 0.3s cubic-bezier(0, 0.7, 1, 1);
}
.achievement__completed__container1 {
    width: 340px;
    height: 104px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    box-shadow: 0px 4px 0 rgb(145, 47, 2);
}
.achievement__completed__container2 {
    width: 339px;
    height: 103px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(255, 115, 0);
    box-shadow: 0 1px 0  rgb(255, 187, 0) inset,
                0 2px 0  rgb(255, 150, 0) inset,
                0 3px 0  rgb(255, 120, 0) inset;
    border-radius: 10px;
    border-bottom: solid 1px rgb(255, 150, 0);
    border-right: solid 1px rgb(255, 187, 0);
}
.achievement__completed__body {
    width: 332px;
    height: 94px;
    background-color: rgb(255, 139, 31);
    border-radius: 10px;
}
.achievement__completed__body--bubble {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 332px;
    height: 48px;
    background-color: rgb(250, 152, 60);
    border-radius: 8px;
    transform: translateY(0px);
}
.achievement__completed__body--bubble2 {
    width: 7px;
    height: 6px;
    background-color: rgba(255, 255, 255, 0.671);
    border-top-left-radius: 9px;
    border-top-right-radius: 9px;
    border-bottom-left-radius: 9px;
    border-bottom-right-radius: 9px;
    transform: translate(322px, -47px) rotate(45deg);
}
.achievement__completed__title {
    color: white;
    text-shadow: 1px 2px 0 rgba(0,0,0, 1);
    font-family: "Jua", sans-serif;
    font-size: 20px;
    text-align: center;
}
.achievement__completed__title__text {
    color: white;
    text-shadow: 1px 2px 0 rgba(0,0,0, 1);
    font-family: "Jua", sans-serif;
    font-size: 20px;
    text-align: center;
}